@charset "UTF-8";

.video_body {
	height: 600px;
}

.short_key_content, .video_kind_content {
	position: absolute;
	display: none;
	width: 600px;
	z-index: 2;
	background: white;
	border:2px solid #eae9ea;
}

.video_kind_content {
	padding: 3px;
}

.video_container button {
	outline: none;
}

.video_save_list_btn.choice_save_btn:active {
	color: black;
}

.video_body tr:hover {
	background: #eae9ea;
}

.video_container button:active {
	background: #f17330;
	color: white;
}

.video_container .slow_btn button:active {
	color: black;
	border-color: black;
}

.video_body .video_left_content {
	float: left;
	width: 800px;
}

.video_body .video_right_content {
	float: right;
	width: 370px;
}

.video_header {
	height: auto;
	height: 30px;
	margin-bottom: 3px;
}

.video_save_list_btn {
	background: transparent;
	height: 30px;
}
.video_body .video_left_content .video_area {
	height: 500px;
}

.video_body .video_left_content .video_control_box {
	height: 100px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	border:1px solid #eae9ea;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.video_control_box div {
	float: left;
	height: 40px;
}

.video_control_box .top {
	float: none;
	height: 40px;
}

.video_control_box .foward_backward_div {
	width: 95px;
	height: 40px;
	padding: 5px;
}

.foward_backward_btn,.slow_btn {
	height: 30px;
	width: 85px;
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #f17330;
	color: #f17330;
}

.choice_btn2 {
	background: white;
	border-width : 1px;
	border-style: solid;
	border-color : #f17330;
	color: #f17330;
}

.slow_btn {
	border-width : 1px;
	border-style: solid;
	border-color : #aeaeae;
	color: #aeaeae;
}


.choice_btn {
	border-width : 1px;
	border-style: solid;
	border-color : #aeaeae;
	color: #aeaeae;
}

.video_control_box .bottom {
	float: none;
}

.video_control_box .time_div {
	width: 142px;
	height: 40px;
	padding: 5px;
	float: left;
}

.video_control_box .box_left {
	width: 285px;
}

.video_control_box .box_center {
	/* width: 75px;
	height: 80px; */
	width: 100px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.time_selector {
	width: 50px;
}

#analysisMediaMain {
	object-fit: initial;
}

.video_control_box .box_right {
	width: 285px;
}

.videoPlayNPause {
	width: 80px;;
	height: 70px;
	background-color: #f17330;
	color: white;
}

.video_gamelist {
	background: #f9f9f9
}

.video_choice_box {
	background: #f9f9f9;
	height: 34px;
	border-top:1px solid #eae9ea;
	border-left:1px solid #eae9ea;
	border-right:1px solid #eae9ea;
}

.video_choice_box_content {
	height: 34px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}

.save_btn {
	text-align: right;
	line-height: 24px;
}

.choice_save_btn {
	 color: #f17330;
	 font-weight: bold;
}

.choice_save_btn:active {
	color: black;
}

.video_infolist {
	height: 432px;
	border:1px solid #eae9ea;
}

.pitch_info_tr {
	height: 30px;
	text-align: center;
	width: 100%;
}

.pitch_info_tr: td {
	height: 30px;
}

.video_right_footer {
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 59px;
	padding-right: 59px;
	height: 100px;
	background: #f9f9f9;
	border:1px solid #eae9ea;
}

.video_right_footer .vrt_btn_div {
	height: 30px;
}

.video_right_footer .vrt_btn_div button{
	height: 30px;
	width: 100%;
}

.video_right_footer div {
	float: left;
	width: 125px;	
}

#videoSaveBtn {
	cursor: pointer;
}

#videoAllChoiceBtn, #videoChoiceRemoveBtn {
	cursor: pointer;
}

#videoAllChoiceBtn: active{
	color: red;
}

.pitch_info_tr: active {
	background-color: red;
}

.overTest {
	cursor: pointer;
}

.short_key_header {
	height: 25px;
	text-align: center;
}

.short_header_title {
	float: left;
	width: 100%;
	height: 25px;
	text-align: center;
	border-bottom:1px solid #eae9ea;
	line-height: 25px;
}

.short_header_close {
	float: left;
	width: 10%;
	height: 25px;
	text-align: center;
	border-bottom:1px solid #eae9ea;
	cursor: pointer;
	line-height: 25px;
}

.short_header_close_btn{
	background: white;
	border: none; 
}

.short_header_close:hover {
	color: gray
}

.short_table_div td{
	width: 10%;
}

.video_save_list_btn:hover {
	background: #dddddd;
}